--
-- Структура таблицы `article`
--

CREATE TABLE IF NOT EXISTS `article` (
  `id` int(9) NOT NULL auto_increment,
  `id_cat` int(9) NOT NULL,
  `name` varchar(255)  NOT NULL,
  `announce` varchar(255)  NOT NULL,
  `text` text  NOT NULL,
  `count` int(9) NOT NULL default '0',
  `rate` varchar(255)  NOT NULL default '0|0',
  `type` int(1) NOT NULL,
  `right` int(1) NOT NULL default '0',
  `who` int(1) NOT NULL default '2',
  `time` int(11) NOT NULL,
  `author` varchar(255)  NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `comm`
--

CREATE TABLE IF NOT EXISTS `comm` (
  `id` int(9) NOT NULL auto_increment,
  `id_article` int(9) NOT NULL,
  `name` varchar(100)  NOT NULL,
  `text` text  NOT NULL,
  `time` int(11) NOT NULL,
  `ip` int(11) NOT NULL,
  `soft` text  NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;


-- --------------------------------------------------------

--
-- Структура таблицы `set`
--

CREATE TABLE IF NOT EXISTS `set` (
  `name` varchar(255)  NOT NULL,
  `value` varchar(255)  NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `set`
--

INSERT INTO `set` (`name`, `value`) VALUES
('home', ''),
('on_page', '5'),
('gzip', '1'),
('comm', '1'),
('prew', '1'),
('rate', '1'),
('java', '1'),
('txt', '1'),
('theme', 'standart'),
('about', '1'),
('simvols', '2000'),
('add_article', '1'),
('online', '1'),
('meta_key', ''),
('meta_desc', '');

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(9) NOT NULL auto_increment,
  `name` varchar(255)  NOT NULL,
  `level` int(1) NOT NULL,
  `pass` varchar(32)  NOT NULL,
  `icq` int(10) NOT NULL,
  `email` varchar(255)  NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 ;

--
-- Структура таблицы `online`
--

CREATE TABLE IF NOT EXISTS `online` (
  `id` int(10) NOT NULL auto_increment,
  `ip` bigint(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;